Subject: Re: bug#13632: 24.3.50; emacsclient: emacs accepts keypress after server-edit before emacsclient exits

From: Gregor Zattler <[email-masked]>
Date: Mon, 31 May 2021 09:54:11 +0200

[sorry for resending, I forgot to send to the bugs email address]

Hi Lars,
* Lars Ingebrigtsen <[email-masked]> [2021-05-31; 09:17]:
> Gregor Zattler <[email-masked]> writes:
>> I use mutt for emails and emacsclient to edit my emails.  When
>> I finished an email I do
[ 10 more citation lines. Click/Enter to show. ]
>
> (I'm going through old bug reports that unfortunately got no response at
> the time.)

I remember this bug.

> I've tried reproducing this in Emacs 28, and I'm unable to.  Are you
> still seeing this problem in more recent Emacs versions?

I'm on emacs 28 too and just a minute ago, I tried three
times to reproduce this bug with my then workflow but failed.

Since a few years I use notmuch as mail client and mutt only
occasionally.  But there where ~3 month lately when I had to
use mutt exclusively again because my notmuch database was
corrupted and I did not have this problem (which I already
had forgotten about).

Please close this bug report.

Thanks for looking into this.

Ciao; Gregor